Subject: Re: [splices] [lsd] Fwd: Renaming a WG: LSD -> SPLICES

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 20 Jul 2010 10:01:57 +0300

Hi,

as you have probably noticed, the new mailing list <[email-masked]> is
already up and running.

Cheers,

Gonzalo

On 16/07/2010 6:30 PM, Gonzalo Camarillo wrote:
> Hi,
> 
> since we are renaming this WG (see email below), we will also rename the
> mailing list. I have requested the creation of the [email-masked]
> mailing list. All the subscribers of this list will be automatically
> moved to the new list.
> 
> Cheers,
> 
> Gonzalo
> 
> -------- Original Message --------
> Subject: Renaming a WG: LSD -> SPLICES
> Date: Fri, 16 Jul 2010 18:24:32 +0300
> From: Gonzalo Camarillo <[email-masked]>
> To: DISPATCH <[email-masked]>
> CC: Simon Pietro Romano <[email-masked]>,  Robert Sparks
> <[email-masked]>
> 
> Folks,
> 
> I used to think that naming a WG was a fairly trivial task... now I know
> better :o)
> 
> to be clear, we are talking about the WG that will work on disaggregated
> media in SIP. Originally, the acronym proposed for the WG was DISMANTLE.
> However, it was pointed out that DISMANTLE is longer than 8 characters.
> Even though there are WGs with acronyms that are longer than 8
> characters, such acronyms cause database-related problems. So, we were
> asked to change it. The second acronym that was proposed was LSD.
> However, it seems there already was a WG called exactly like that, which
> concluded a few years ago. Reusing the acronym of an old WG caused some
> database problems as well. So, we were asked to change it again. The
> third alternative was LSDTRIP. However, at that point, an IESG member
> stated that he did not really like drug-related acronyms. So, we were
> asked to change it once more.
> 
> As the fourth alternative we thought of ELUSIVE (loosELy-coUpled SIp
> deVicEs), which is defined as "hard to identify" in the dictionary. This
> WG has indeed been hard to identify so far. However, we finally decided
> to call it as follows:
> 
>   splices   looSely-couPLed sIp deviCES
> 
> To splice is defined as:
> 
> 1 a : to unite (as two ropes) by interweaving the strands b :  to unite
> (as lengths of magnetic tape) by overlapping and securing together two ends
> 2 : to unite, link, or insert as if by splicing
> 3 : to combine or insert (as genes) by genetic engineering <spliced a
> human gene for insulin into a bacterium>
> 
> This is actually what the WG will work on. They will take different
> media streams and combine them into a session. So, the acronym is very
> appropriate.
> 
>>From now on, I hope DISPATCH not only produces acceptable charters, but
> also acceptable acronyms the first time around ;o)
> 
> Cheers,
> 
> Gonzalo
> 
> _______________________________________________
> lsd mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lsd
>